GDB (xrefs)

Public Member Functions | List of all members
value_deleter Struct Reference

`#include "value.h"`

## Public Member Functions
void | operator() (struct value *value) const

## Detailed Description

Definition at line 1034 of file value.h.

## Member Function Documentation

## ◆ operator()()

void value_deleter::operator() | ( | struct value * | value | ) | const
| inline

Definition at line 1036 of file value.h.

References value_free().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/value.h